.box-loader {
    top: 0px!important;
}

header {
    display: none !important;
}


main {
    padding-top: 0rem !important;
}

a, ul {
    text-decoration: none !important;
    list-style: none !important;
}

dl, ol, ul {
    margin: 0;
}

ol, ul {
    padding: 0;
}

a:hover {
    color: #000 !important;
}


.mt-10 {
    margin-top: 150px;
}

.mt-60 {
    margin-top: 10px;
}







body {
    background-image: linear-gradient(#4800ff1a 5%, #FFFFFF 25%);
}


.lazer-bem-estar-experiencias {
    background-image: linear-gradient(#7511A9, #4C1668);
    color: #FFF;
    padding: 0.5rem 0.8rem;
    border-radius: 20px;
    font-size: 11px;
    font-weight: bold;
}

.mensagem-empresa {
    background-color: #EAFBF4;
    color: #1DBB84;
    padding: 0.3rem 0.8rem;
    border-radius: 20px;
    font-size: 12px;
    font-weight: bold;
}

.h1-header-titulo {
    font-weight: 650;
    letter-spacing: -2px;
    font-size: 46px;
}

.p-header-texto {
    width: 90%;
    font-size: 14px;
}

.text-description-company,
.p-header-texto,
.welcome-text-produtos,
.text-conhecer,
.welcome-text-user {
    color: #6B6680;
}

.welcome-btn-quero-conhecer {
    background-image: linear-gradient(#7511A9, #4C1668);
    color: #FFF;
    font-weight: bold;
    font-size: 12px;
    border-radius: 10px;
    padding: 0.5rem 1.2rem;
}

.welcome-btn-quero-conhecer:hover {
    color: #FFF;
}

.bons-momentos {
    background-color: #CDE343;
    padding-right: 0.5rem;
}

.box-img-welcome-1 {
    width: 100%;
}
.box-img-welcome-1 img {
    width: 100%;
}

.container-mensagem-empresa {
    border-radius: 20px;
}

.img-collaborator {
    width: 120px;
    border-radius: 20px;
}

.seu-acesso {
    font-weight: 650;
    letter-spacing: 0px;
    font-size: 36px;
}

.welcome-title-produtos {
    font-weight: 650;
    letter-spacing: 0px;
    font-size: 36px;
}

.welcome-title-user {
    font-weight: 650;
    letter-spacing: 0px;
    font-size: 24px;
}

.card-product_page {
}

.card-product_page img {
    width: 230px;
    height: 160px;
    border-radius: 20px 20px 0px 0px;
}

.card-product_text {
    position: relative;
    width: 230px;
    height: 100px;
    border: 1px solid #7d7d7d3b;
    border-radius: 0px 0px 20px 20px;
}

.welcome-product-name {
    font-size: 12px !important;
    color: #231942 !important;
}

.welcome-product-category {
    background-color: #F1EBFF;
    color: #6F3FF5;
    padding: 0.2rem 0.7rem;
    border-radius: 7px;
    font-size: 12px;
    font-weight: bold;
}

.prev-slid_page {
    width: 7rem !important;
    height: 6rem !important;
    cursor: pointer !important;
    position: absolute !important;
    left: -25px !important;
    top: 260px !important;
}

.next-slid_page {
    width: 7rem !important;
    height: 6rem !important;
    cursor: pointer !important;
    position: absolute !important;
    top: 260px !important;
    right: 86% !important;
}

.title-conhecer {
    font-weight: 650;
    letter-spacing: 0px;
    font-size: 36px;
}

.text-conhecer {
    font-size: 16px;
}

.form-answer_container {
    margin: 3rem 0rem;
}

.welcome-text-user {
    font-size: 12px;
}

.label-cadastro-user {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}

.form-control {
    margin-top: 0.2rem;
    font-weight: 200 !important;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 14px !important;
    border-radius: 10px;
}

.form-select {
    margin-top: 0.2rem;
    font-weight: 200 !important;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 14px !important;
    border-radius: 10px;
}

.box-form-control {
    width: 32%;
    display: flex;
    align-items: center;
    padding: 0.8rem 1rem;
    border-radius: 10px;
    margin: 0.5rem 0.3rem;
}

.box-form-control-2 {
    width: 24.1%;
    display: flex;
    align-items: center;
    padding: 0.8rem 1rem;
    border-radius: 10px;
    margin: 0.5rem 0.3rem;
}

.label-diversao-funpass {
    font-size: 14px;
    padding: 0.5rem;
}

.btn-check-wel {
    width: 20px;
    height: 20px;
    border: 1px solid #21252914;
    border-radius: 4px;
    cursor: pointer;
    background-color: #6F3FF5!important;
}

.link-termos {
    color: #4C1668!important;
    text-decoration: underline!important;
    font-size: 13px!important;
}

.welcome-title-user-login {
    font-weight: 650;
    letter-spacing: 0px;
    font-size: 24px;
    color: #4C1668;
    margin-top: 2.5rem;
}

.welcome-text-user-login {
    color: #6B6680;
    font-size: 12px;
}

.btn-signup_page {
    background-image: linear-gradient(#7511A9, #4C1668);
    color: #FFF;
    font-weight: bold;
    font-size: 12px;
    border-radius: 10px;
    padding: 0.5rem 1.2rem;
}



.container-senha {
    display: none;
    position: absolute;
    bottom: 355px;
    background: #fff;
    padding: 20px;
    width: 300px;
    margin: 50px auto;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.container-senha > h3 {
    font-size: 16px;
}

.ul-senha {
    list-style: none;
    padding: 0;
}

.li-senha {
    margin: 5px 0;
}

.valid {
    color: green;
}

.invalid {
    color: red;
}

.strength-bar {
    width: 100%;
    height: 10px;
    background: #ddd;
    border-radius: 5px;
    margin-top: 10px;
}

#strength {
    height: 100%;
    width: 0%;
    border-radius: 5px;
    transition: 0.3s;
}

.wel-logo-funpass {
    width: 190px;
    margin-bottom: 20px;
}








.funpass-page {
    font-size: 3rem;
    color: #4B1568 !important;
}

.box-img-title h1 {
    color: #4B1668;
    font-weight: 600;
    font-size: 30px;
    margin: 0 !important;
}

.box-img-title img {
    width: 100%;
    position: relative;
    left: -50px !important;
}

.text-faca_inscricao {
    font-family: Rubik !important;
    font-weight: 600 !important;
    font-size: 20px !important;
    color: #4B1568 !important;
}

.title-participantes {
    font-size: 1.8rem;
    color: #4B1568 !important;
}

.box-passo_item {
    font-family: Rubik !important;
    font-size: 2rem;
    color: #4B1568 !important;
    font-weight: 400 !important;
}

.item-p_passo {
    font-family: Rubik !important;
    font-size: 1.2rem !important;
    color: #4B1568 !important;
    font-weight: 600 !important;
    margin: 0;
}

.como-funciona_page {
    font-family: Rubik !important;
    font-size: 1.8rem;
    color: #4B1568 !important;
}

.answer-p {
    font-family: Rubik !important;
}

.m-section-card-info {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.card-section-info {
    padding: 10px;
    height: 105px;
    box-shadow: 0px 0px 10px #D9D9D9;
    border-radius: 20px;
}

    .card-section-info img {
        width: 49px;
        height: 49px;
    }

    .card-section-info p {
        padding-left: 10px;
        padding-right: 10px;
        font-family: Rubik;
        font-size: 14px;
        font-weight: 200;
        text-align: justify;
        color: #000000b3;
    }

.box-text_description > p {
    font-family: Rubik;
    color: #013D6B;
    text-align: justify !important;
}

.destaque-strong {
    font-weight: 600 !important;
}

.todo-mundo-diverte h4 {
    font-family: Rubik;
    font-size: 17px;
    font-weight: 600;
    text-align: justify;
    color: #000000b3;
}

.todo-mundo-diverte p {
    font-family: Rubik;
    font-size: 15px;
    font-weight: 200;
    color: #000000b3;
}

.box-img-fun-1 {
    width: 70%;
    height: 530px;
}

.box-img-fun-2 {
    width: 30%;
    height: 530px;
}

.box-img-fun-1 img {
    width: 100%;
    height: 100%;
    border-radius: 30px !important;
}

.box-img-fun-2 img {
    width: 100%;
    height: 100%;
    border-radius: 30px !important;
}

.img-company {
    width: 100px;
}

.box-collaborator > p {
    font-family: Rubik !important;
    font-weight: 200 !important;
}

.nos-conte {
    font-size: 14px !important;
    font-family: Rubik !important;
    margin-bottom: 0px !important;
    margin-left: 20px !important;
}

.hr-nos_conte {
    margin-top: 5px !important;
    margin-bottom: 25px !important;
}

#box-outro {
    width: 100%;
    margin-bottom: 1.5rem;
}

#input-outro {
    width: 100%;
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 200;
    padding: 0.5rem 0.5rem !important;
    border-radius: 8px;
    border: 1px solid #d1d1d9;
    padding-right: 2rem !important;
    outline: none;
    cursor: pointer;
}

.show-mobile {
    display: none;
}

.show-desktop {
    display: block;
}

@media screen and (min-width: 0px) and (max-width: 580px) {

    .section-welcome-header {
        padding: 2rem 2rem;
    }

    .h1-header-titulo {
        font-size: 32px;
    }

    .welcome-box-btn-quero-conhecer {
        margin: 2rem 0rem;
        text-align: center;
    }

    .welcome-title-produtos {
        font-size: 25px;
    }

    .seu-acesso {
        letter-spacing: 0px;
        font-size: 25px;
    }

    .box-form-control {
        width: 100%;
    }

    .box-form-control-2 {
        width: 100%;
    }

    .mt-10 {
        margin-top: 100px!important;
    }

    .container-senha {
        bottom: 400px;
    }

    .wel-logo-funpass {
        width: 250px;
        margin-bottom: 20px;
    }

    .lazer-bem-estar-experiencias {
        text-align: center;
        display: block;
        width: 250px;
        font-size: 14px;
        margin-bottom: 1rem;
    }

    .show-mobile {
        display: block;
    }

    .show-desktop {
        display: none;
    }

    .mt-60 {
        margin-top: 110px;
    }

    .img-company {
        width: 130px;
    }

    .img-company_mk {
        width: 100%;
    }

    .box-img-fun-1 {
        width: 70%;
        height: 300px;
    }

    .box-img-fun-2 {
        width: 30%;
        height: 300px;
    }

    .box-img-fun-1 img {
        width: 95%;
        height: 100%;
    }

    .box-img-fun-2 img {
        width: 100%;
        height: 100%;
    }

    .m-section-card-info {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .prev-slid_page {
        width: 7rem !important;
        height: 6rem !important;
        cursor: pointer !important;
        position: absolute !important;
        left: -20px !important;
        top: 260px !important;
    }

    .next-slid_page {
        width: 7rem !important;
        height: 6rem !important;
        cursor: pointer !important;
        position: absolute !important;
        top: 260px !important;
        right: 60% !important;
    }

    .box-img-title h1 {
        font-size: 20px;
    }

    .box-img-title img {
        left: -25px !important;
    }

    .title-conhecer {
        font-size: 2rem;
    }

    .text-conhecer {
        margin-top: 1.5rem;
        font-size: 1.1rem;
        margin-left: 0vw;
        margin-right: 0vw;
    }

    
    .slick-initialized {
    
    }

    .slick-slider > div > div > div {
        
    }

    .slick-slide > div {
        
    }

    .slick-slide {
        width: 230px !important;
        margin-left: 1rem;
    }
    
  

}
